For the latest news and information visit The GNU Crypto project

## gnu.crypto.sasl
Class SaslUtil

    java.lang.Object
      |
      +--gnu.crypto.sasl.SaslUtil

public class SaslUtil
extends java.lang.Object

Utility methods for SASL-related classes.

Method Summary
`static java.lang.String` `dump(java.security.MessageDigest md)` Returns the context of the designated hash as a string.
`static boolean` `validEmailAddress(java.lang.String address)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### validEmailAddress

    public static final boolean validEmailAddress(java.lang.String address)

### dump

    public static final java.lang.String dump(java.security.MessageDigest md)

  Returns the context of the designated hash as a string.

For the latest news and information visit The GNU Crypto project

Copyright © 2001, 2002, 2003, 2004 Free Software Foundation, Inc.